Subject: New Reply Received - Feedback or suggestions
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 20 Mar 2021 19:59:03 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Feedback or suggestions  Ticket comment <div dir="ltr">
<div class="gmail_default" style="font-family:tahoma,sans-serif;color:#444444">I am actually thinking of taking your company to the consumer court, posting this incident on twitter as well as facebook. 2ndly, I order the same product 1 month back but I am sorry to say that I had to experience the same problem at that time.</div>
<div class="gmail_default" style="font-family:tahoma,sans-serif;color:#444444"><br></div>
<div class="gmail_default" style="font-family:tahoma,sans-serif;color:#444444">I specifically called your call center against and told her the same thing, but still same. I think you guys have become so big and don't value customer's valuable time.</div>
<div class="gmail_default" style="font-family:tahoma,sans-serif;color:#444444"><br></div>
<div class="gmail_default" style="font-family:tahoma,sans-serif;color:#444444">You' have also mentioned in your e-mail and exchange is not an option at this point and welcome to shop again, <b><u>Can you guarantee me that I will get a good pc this time?</u></b>
</div>
<div class="gmail_default" style="font-family:tahoma,sans-serif;color:#444444"><br></div>
<div class="gmail_default" style="font-family:tahoma,sans-serif;color:#444444">Pathetic.</div>
<div class="gmail_default" style="font-family:tahoma,sans-serif;color:#444444"><br></div>
<div><div dir="ltr" class="gmail_signature"><div dir="ltr"><div>
<div><font><span class="gmail_default" style="font-family:tahoma,sans-serif;color:rgb(68,68,68)">Sabyasachi Shaik</span></font></div>
<div>
<font color="#444444"><span style="caret-color: rgb(68, 68, 68)"><span class="gmail_default" style="font-family:tahoma,sans-serif;color:rgb(68,68,68)">+971 55 6337308</span><br></span></font><br>
</div>
</div></div></div></div>
<br>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, Mar 19, 2021 at 1:19 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;border-left-color:rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div dir="ltr">Hi Sabya,</div>
<div dir="ltr">
<br>Thank you for contacting us.</div>
<div dir="ltr"> <br>We sincerely apologize for the inconvenience caused to you.<br><br>This is really unfortunate that you have received a damaged item in your purchase with us. We understand that you are skeptical about your future purchases. Please be assured as we have forwarded this issue to our concerned team and they are going to make sure you get your products in good shape for your future purchases.<br><br>We would like to inform you that at this time we do not have an option to offer exchanges, but we welcome you to shop for a new piece on our website or from a store near you, and return the product to us. We have checked return request has been raised from your end. Please wait courier team will contact you within 3-5 business days for an item collection.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Feel free to get in touch with us for further assistance.<br><br>Your friends,<br>The Support Team<br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2264423